<?xml version="1.0" encoding="iso-8859-2"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="0" date-time="2009-12-08T19:45:48" dtd-release="1" dtd-version="1" id="00000000000173" message-code="GAH">
	<SenderIdentification id="27ZG200N1100002P" coding-scheme="15"/>
	<ReceiverIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<Data opm-id="27ZG700-805Q001B" start-date="2010-01-01" end-date="2010-04-01" process-status="ANP" chs-type="SZD" contract-type="CSU" chs-reason="S1" contract-negotiation-type="M">
		<Workflow id="200900000283"/>		
		<Activity type="CSD"/>
	</Data>
</CDSGASMASTERDATA>
